drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/LICENSE.rst
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/direct_url.json
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker-1.6.2.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/blinker/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/blinker/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/__pycache__/_saferef.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/__pycache__/_utilities.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/_saferef.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/_utilities.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/blinker/py.typed (EMPTY)
